<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.production.setup.workcenter (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/production/setup/workcenter/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.production.setup.workcenter</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ActivityData.html" title="class in com.openbravo.test.integration.erp.data.production.setup.workcenter" target="classFrame">ActivityData</a></li>
<li><a href="ActivityData.Builder.html" title="class in com.openbravo.test.integration.erp.data.production.setup.workcenter" target="classFrame">ActivityData.Builder</a></li>
<li><a href="MachineStationData.html" title="class in com.openbravo.test.integration.erp.data.production.setup.workcenter" target="classFrame">MachineStationData</a></li>
<li><a href="MachineStationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.production.setup.workcenter" target="classFrame">MachineStationData.Builder</a></li>
<li><a href="ToolsetData.html" title="class in com.openbravo.test.integration.erp.data.production.setup.workcenter" target="classFrame">ToolsetData</a></li>
<li><a href="ToolsetData.Builder.html" title="class in com.openbravo.test.integration.erp.data.production.setup.workcenter" target="classFrame">ToolsetData.Builder</a></li>
<li><a href="WorkCenterData.html" title="class in com.openbravo.test.integration.erp.data.production.setup.workcenter" target="classFrame">WorkCenterData</a></li>
<li><a href="WorkCenterData.Builder.html" title="class in com.openbravo.test.integration.erp.data.production.setup.workcenter" target="classFrame">WorkCenterData.Builder</a></li>
</ul>
</div>
</body>
</html>
